/******************************************************  
BUTTON GLOBALS 
******************************************************/


/* mal gucken ob wir den kack dann noch brauchen  */
/*

#btn_restauration .ro, 
#btn_carsforsale_de .ro,
#btn_carsforsale_uk .ro,
#btn_carsforsale_fr .ro,
#btn_classic_cars_de .ro,
#btn_classic_cars_uk .ro,
#btn_classic_cars_fr .ro,
#btn_tuning .ro,
#btn_carparts .ro { 
	background:url("/images/boxes/mo.ro.gif") top right no-repeat; 
}


#btn_restauration .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_restauration .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_restauration .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }


#btn_carsforsale_de .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_carsforsale_de .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_carsforsale_de .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }

#btn_carsforsale_uk .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_carsforsale_uk .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_carsforsale_uk .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }

#btn_carsforsale_fr .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_carsforsale_fr .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_carsforsale_fr .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }

#btn_classic_cars_de .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_classic_cars_de .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_classic_cars_de .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }

#btn_classic_cars_uk .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_classic_cars_uk .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_classic_cars_uk .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }

#btn_classic_cars_fr .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_classic_cars_fr .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_classic_cars_fr .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }

#btn_tuning .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_tuning .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_tuning .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }

#btn_carparts .lo { background:url("/images/boxes/mo.lo.gif") top left no-repeat; }
#btn_carparts .ru { background:url("/images/boxes/mo.ru.gif") bottom right no-repeat;}
#btn_carparts .lu { background:url("/images/boxes/mo.lu.gif") bottom left no-repeat; }

*/


/******************************************************  
BUTTON MOUSEOVERS 
******************************************************/


#btn_restauration {
	position: absolute; 
	top: 66px; 
	left: 22px; 
	width: 240px;
	z-index:100; 
	visibility:hidden;
}

#btn_tuning {
	position: absolute; 
	top: 66px; 
	left: 152px; 
	width: 130px;
	z-index:100; 
	visibility:hidden;
}

#btn_carparts {
	position: absolute; 
	top: 66px; 
	left: 232px; 
	width: 160px;
	z-index:100; 
	visibility:hidden;
}

#btn_carsforsale_de, #btn_carsforsale_uk, #btn_carsforsale_fr {
	position: absolute; 
/*	width:190px; */
	width: 220px;
	z-index:110; 
	visibility:hidden;	
}

#btn_carsforsale_de {
	top: 66px; 
	left: 323px; 
}

#btn_carsforsale_uk {
	top: 66px; 
	left: 334px; 
}

#btn_carsforsale_fr {
	top: 66px; 
	left: 403px; 
}

#btn_classic_cars_de, #btn_classic_cars_uk, #btn_classic_cars_fr {
	position: absolute; 	
	width:230px; 
	z-index:110; 
	visibility:hidden;	
}

#btn_classic_cars_de {
	top: 66px; 
	left: 428px; 
}

#btn_classic_cars_uk {
	top: 66px; 
	left: 464px; 
}

#btn_classic_cars_fr {
	top: 66px; 
	left: 496px;
}

#btn_company_de, #btn_company_uk, #btn_company_fr {
	position: absolute; 
	width: 103px;
	z-index: 5000;
	visibility:hidden;
	background: #ffffff;
	border: 1px solid #e6e6e6;		
	top: 23px;
}

#btn_company_de {left: 509px;}
#btn_company_uk {left: 533px;}
#btn_company_fr {left: 545px;}

#btn_racinghistory_de, #btn_racinghistory_uk, #btn_racinghistory_fr {
	position: absolute; 
	width: 153px;
	z-index: 5000;
	visibility:hidden;
	background: #ffffff;
	border: 1px solid #e6e6e6;		
	top: 23px;
}

#btn_racinghistory_de {left: 363px;}
#btn_racinghistory_uk {left: 427px;}
#btn_racinghistory_fr {left: 358px;}

#btn_contact {
	position: absolute; 
	top: 23px;
	left: 577px;
	width: 113px;
	z-index: 5000;
	visibility:hidden;
/*	background: #E6E6E6;
	border: 1px solid #999999;	*/
	background: #ffffff;
	border: 1px solid #e6e6e6;
}


#btn_carsforsale_de ul, #btn_carsforsale_uk ul, #btn_carsforsale_fr ul, 
#btn_restauration ul, #btn_tuning ul, #btn_carparts ul, 
#btn_classic_cars_de ul, #btn_classic_cars_uk ul, #btn_classic_cars_fr ul
  {
	padding: 0px;
	margin: 0px;
	background-color: #e6e6e6;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	text-decoration:none;
	list-style-type: none;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

#btn_company_de ul, #btn_company_uk ul, #btn_company_fr ul, 
#btn_racinghistory_de ul, #btn_racinghistory_uk ul, #btn_racinghistory_fr ul, 
#btn_contact ul {
	padding: 0px;
	margin: 0px;
	margin-top:-1px;
	padding-top: -1px;
	text-decoration:none;
	list-style-type: none;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	text-align: left;	
}


#btn_carsforsale_de ul li.first, #btn_carsforsale_uk ul li.first, #btn_carsforsale_fr ul li.first, 
#btn_restauration ul li.first, 
#btn_tuning ul li.first, #btn_carparts ul li.first, 
#btn_classic_cars_de ul li.first, #btn_classic_cars_uk ul li.first, #btn_classic_cars_fr ul li.first
 {
	border-top: 0px!important;
	padding-top: 0px!important;
}

#btn_carsforsale_de ul li, #btn_carsforsale_uk ul li, #btn_carsforsale_fr ul li, #btn_restauration ul li, #btn_company_de ul li, #btn_company_uk ul li, #btn_company_fr ul li, #btn_racinghistory_de ul li, #btn_racinghistory_uk ul li, #btn_racinghistory_fr ul li, #btn_tuning ul li, #btn_carparts ul li, #btn_classic_cars_de ul li, #btn_classic_cars_uk ul li, #btn_classic_cars_fr ul li, #btn_contact ul li {
/*	margin: 5px 2px;*/
	padding: 4px 10px 6px 10px;
	border-top: 1px dotted #cccccc;
}

#btn_carsforsale_de ul li a, #btn_carsforsale_uk ul li a, #btn_carsforsale_fr ul li a, #btn_restauration ul li a, #btn_company_de ul li a, #btn_company_uk ul li a, #btn_company_fr ul li a, #btn_racinghistory_de ul li a, #btn_racinghistory_uk ul li a, #btn_racinghistory_fr ul li a, #btn_tuning ul li a, #btn_carparts ul li a, #btn_classic_cars_de ul li a, #btn_classic_cars_uk ul li a, #btn_classic_cars_fr ul li a, #btn_contact ul li a {
	font-weight: normal;
	text-decoration:none;
	color: #666666;
}
#btn_carsforsale_de ul li a:hover, #btn_carsforsale_uk ul li a:hover, #btn_carsforsale_fr ul li a:hover, #btn_restauration ul li a:hover, #btn_company_de ul li a:hover, #btn_company_uk ul li a:hover, #btn_company_fr ul li a:hover, #btn_racinghistory_de ul li a:hover, #btn_racinghistory_uk ul li a:hover, #btn_racinghistory_fr ul li a:hover, #btn_tuning ul li a:hover, #btn_carparts ul li a:hover, #btn_classic_cars_de ul li a:hover, #btn_classic_cars_uk ul li a:hover, #btn_classic_cars_fr ul li a:hover, #btn_contact ul li a:hover {
	color: #000000;
}

/******************************************************  
BUTTON BOXES NEU IE7 TAUGLICH
******************************************************/



div.buttonbox-top {
	width: 100%;
	height: 7px;
	margin-top: 4px;
/*	background-color: Black;*/
	background: url(/images/boxes/buttonbox.ro.gif) top right no-repeat;
	border-left: 1px solid #cccccc;
	font-size: 0px;
}


div.buttonbox-sub {
	width: 100%;
	height: 7px;
}

div.buttonbox-sub .left {
	background: url(/images/boxes/buttonbox.lu.gif) bottom left no-repeat;
/*	border: 1px solid yellow;*/
	width: 15px;
	height: 7px;
	float:left;
	margin:0px;
	padding:0px;
	margin-right: -3px;
	font-size: 0px;
}

div.buttonbox-sub .right {
	height: 7px;
	background: url(/images/boxes/buttonbox.ru.gif) bottom right no-repeat;
	font-size: 0px;
/*	float:right;*/
	margin:0px;
	padding:0px;
	margin-left: 10px;
}